package com.wd.workoffice.bean.mesBean;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class ReviewBean {

    /**
     * id : 17
     * createDateTime : null
     * updateDateTime : null
     * jobNo : SCTN20041511
     * evaluationScore : 5
     * evaluationUserId : 398c852b38e911ea8334fa163e1166bd
     * evaluationUserName : hello
     * evaluationDateTime : 2020-04-26 11:51:47
     * createUserId : 398c852b38e911ea8334fa163e1166bd
     * createUserName : hello
     * updateUserId : null
     * updateUserName : null
     * remark : null
     * delete : null
     */

    private String id;
    private Object createDateTime;
    private Object updateDateTime;
    private String jobNo;
    private int evaluationScore;
    private String evaluationUserId;
    private String evaluationUserName;
    private String evaluationDateTime;
    private String createUserId;
    private String createUserName;
    private Object updateUserId;
    private Object updateUserName;
    private Object remark;
    private Object delete;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Object getCreateDateTime() {
        return createDateTime;
    }

    public void setCreateDateTime(Object createDateTime) {
        this.createDateTime = createDateTime;
    }

    public Object getUpdateDateTime() {
        return updateDateTime;
    }

    public void setUpdateDateTime(Object updateDateTime) {
        this.updateDateTime = updateDateTime;
    }

    public String getJobNo() {
        return jobNo;
    }

    public void setJobNo(String jobNo) {
        this.jobNo = jobNo;
    }

    public int getEvaluationScore() {
        return evaluationScore;
    }

    public void setEvaluationScore(int evaluationScore) {
        this.evaluationScore = evaluationScore;
    }

    public String getEvaluationUserId() {
        return evaluationUserId;
    }

    public void setEvaluationUserId(String evaluationUserId) {
        this.evaluationUserId = evaluationUserId;
    }

    public String getEvaluationUserName() {
        return evaluationUserName;
    }

    public void setEvaluationUserName(String evaluationUserName) {
        this.evaluationUserName = evaluationUserName;
    }

    public String getEvaluationDateTime() {
        return evaluationDateTime;
    }

    public void setEvaluationDateTime(String evaluationDateTime) {
        this.evaluationDateTime = evaluationDateTime;
    }

    public String getCreateUserId() {
        return createUserId;
    }

    public void setCreateUserId(String createUserId) {
        this.createUserId = createUserId;
    }

    public String getCreateUserName() {
        return createUserName;
    }

    public void setCreateUserName(String createUserName) {
        this.createUserName = createUserName;
    }

    public Object getUpdateUserId() {
        return updateUserId;
    }

    public void setUpdateUserId(Object updateUserId) {
        this.updateUserId = updateUserId;
    }

    public Object getUpdateUserName() {
        return updateUserName;
    }

    public void setUpdateUserName(Object updateUserName) {
        this.updateUserName = updateUserName;
    }

    public Object getRemark() {
        return remark;
    }

    public void setRemark(Object remark) {
        this.remark = remark;
    }

    public Object getDelete() {
        return delete;
    }

    public void setDelete(Object delete) {
        this.delete = delete;
    }
}
